FPUVERSION4(8)

NAME
fpuversion4 - print the Sun-4 FPU version

SYNOPSIS
/usr/etc/fpuversion4

AVAILABILITY
Sun-4 systems only.

DESCRIPTION
fpuversion4 reads the %fsr register to determine the FPU version installed on a Sun-4. The printed version field contains a value in the range 0-7; by SPARC convention 7 indicates that no FPU is installed, so floating-point instructions are always emulated in the kernel.